struts-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Lukasz Lenart <lukaszlen...@apache.org>
Subject Re: Apache Struts 2.3.35 Upgrade - backward incompatibility in s:if
Date Fri, 31 Aug 2018 07:24:06 GMT
I've extended the bulletin to add a note about potential backward
compatibility issue.
https://cwiki.apache.org/confluence/display/WW/S2-057

Thanks & Regards
Łukasz

czw., 30 sie 2018 o 15:47 Lukasz Lenart <lukaszlenart@apache.org> napisał(a):
>
> czw., 30 sie 2018 o 11:23 Miguel Almeida <migueldealmeida@gmail.com> napisał(a):
> > I mean being able to provide some more information in the release notes
> > that allows to spot backward incompatibilities more easily. I know this is
> > a lot easier said than done, but the end goal is to improve accuracy of the
> > backward compatibility assessments.
>
> This is a new issue discovered once the announcement was sent, we are
> working to prepare new releases that will fix this incompatibility.
>
>
> Regards
> --
> Łukasz
> + 48 606 323 122 http://www.lenart.org.pl/

---------------------------------------------------------------------
To unsubscribe, e-mail: user-unsubscribe@struts.apache.org
For additional commands, e-mail: user-help@struts.apache.org


Mime
View raw message